{
  "name": "trx-rs SDK",
  "image": "git.haxx.space/sjg/trx-rs/sdk:latest",
  "workspaceFolder": "/work",
  "workspaceMount": "source=${localWorkspaceFolder},target=/work,type=bind",
  "mounts": [
    "source=trx-rs-sccache,target=/sccache,type=volume"
  ],
  "containerEnv": {
    "RUSTC_WRAPPER": "sccache",
    "CARGO_INCREMENTAL": "0",
    "SCCACHE_DIR": "/sccache"
  },
  "customizations": {
    "vscode": {
      "extensions": [
        "rust-lang.rust-analyzer",
        "tamasfe.even-better-toml"
      ]
    }
  }
}
